{
	"minecraft:mutton":
	{
		"extraChance": 0.010
	},
	"minecraft:rabbit":
	{
		"extraChance": 0.010
	},
	"minecraft:salmon":
	{
		"extraChance": 0.015
	},
	"minecraft:cod":
	{
		"extraChance": 0.020
	},
	"minecraft:beef":
	{
		"extraChance": 0.010
	},
	"minecraft:porkchop":
	{
		"extraChance": 0.015
	},
	"minecraft:chicken":
	{
		"extraChance": 0.005
	},
	"minecraft:potato":
	{
		"extraChance": 0.005
	},
	"minecraft:cactus":
	{
		"extraChance": 0.020
	},
	"minecraft:sea_pickle":
	{
		"extraChance": 0.020
	},
	"minecraft:chorus_fruit":
	{
		"extraChance": 0.005
	},
	"minecraft:kelp":
	{
		"extraChance": 0.006
	},
	"minecraft:egg":
	{
		"extraChance": 0.015
	},
	"minecraft:red_mushroom":
	{
		"extraChance": 0.015
	},
	"minecraft:brown_mushroom":
	{
		"extraChance": 0.015
	},
	"minecraft:beetroot_seed":
	{
		"extraChance": 0.015
	},
	"minecraft:melon_seed":
	{
		"extraChance": 0.015
	},
	"minecraft:pumpkin_seed":
	{
		"extraChance": 0.015
	},
	"minecraft:wheat_seed":
	{
		"extraChance": 0.015
	},


	
	"aquaculture:fish_fillet_raw":
	{
		"extraChance": 0.012
	},
	"aquaculture:frog_legs_raw":
	{
		"extraChance": 0.012
	},



	"betterdefaultbiomes:duck":
	{
		"extraChance": 0.012
	},
	"betterdefaultbiomes:frog_leg":
	{
		"extraChance": 0.012
	},



	"pamhc2foodcore:sunflowerseedsitem":
	{
		"extraChance": 0.012
	},



	"quark:crab_leg":
	{
		"extraChance": 0.012
	},
	"quark:frog_leg":
	{
		"extraChance": 0.012
	},



	"simplefarming:grapes":
	{
		"extraChance": 0.012
	},
	"simplefarming:soybean":
	{
		"extraChance": 0.012
	},
	"simplefarming:sweet_potato":
	{
		"extraChance": 0.012
	},
	"simplefarming:yam":
	{
		"extraChance": 0.012
	},
	"simplefarming:corn_seeds":
	{
		"extraChance": 0.012
	},
	"simplefarming:raw_bacon":
	{
		"extraChance": 0.012
	},
	"simplefarming:raw_chicken_wings":
	{
		"extraChance": 0.012
	},
	"simplefarming:raw_calamari":
	{
		"extraChance": 0.012
	},
	"simplefarming:raw_horse_meat":
	{
		"extraChance": 0.012
	},
	"simplefarming:raw_sausage":
	{
		"extraChance": 0.015
	}
}
